IBANK - PROJECT - Defect #680
Retail : Report CIF INFORMATION iinasau #au lansnan AP

21/10/2021 15:39 - Pang-kanjanart Chandaphol

AU Dev : Close Q&A L3u: 21/10/2021
anuaa: Medium IUATUNINUA:

Naunuln: Pang-kanjanart Chandaphol % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

Report CIF INFORMATION iinasau sau Linsiuan AP

AP10001-210816-00007 o4 590 5anawmu, finasau s1itau  Linsivan AP

Wegaaaatiiu Cancelled tnilounuians1aglu Report nalimuiniidoyauanas msa arvananmm og1adodnst Lidl soq finasan sau

Yssgunusuwinaiiie i 20/10/64 agin
- qouyd@aradeundar linuian App lussuuaia
- Iiqaualilqont RM 1a1me9 Case fiudaniionag Mockup 1iimsiinsaiudaiuasnidnasaniola

115994

#1 - 21/10/2021 15:39 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Todo to Dev : Q&A

#2 - 21/10/2021 15:39 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Q&A to Dev : Close Q&A

30/04/2025
